Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.alignment
Interface QualitativeAlignment

    public interface QualitativeAlignment

Method Summary
`List` | `qualityAt(Object label, int column)` Returns a quality score for label/position

Method Detail

### qualityAt

    List qualityAt(Object label,
                   int column)

  Returns a quality score for label/position

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD